
td{
	padding: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: grey;
	text-align: center;
	box-shadow:  -1px -1px #888;
}

table{
	border-style: solid;
	border-width: 1px;
	border-color: grey;
	background-color: #d3dddc;
	width: 1200px;
	box-shadow: inset -5px -5px #888;



}

#tab tr:nth-child(1) {background-color: #6fff22;}


p{
	text-align: center;
	margin-bottom: -1px;
}

.medio{
	color: red;
	background-color: white;
}

.c2{
	background-color: aqua;
	text-align: left;
}

.c6{
	background-color: pink;
	padding-top: 50px; 
	text-align: right;
}
.caja{
	margin: 0 auto;
	width: 1200px;
	font-weight: bold;
}